/*  -------------------------------------------------------------
    -------------------------------------------------------------
    CSS CODED BY - clearpixel.com.au - 2015
    -------------------------------------------------------------
    - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - -   */

/*  -------------------------------------------------------------
    OUR TEAM - BROWSE
    - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - -   */

#staff_profiles {
    padding-top: 32px;
    background: #fff;
}

#staff_profiles .member {
    display: inline-block;
    padding: 0 0 7px 0;
    width: 32%;
    vertical-align: top;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
}

#staff_profiles h2 {
    padding: 11px 0 0 0;
    font-size: 1em;
    text-transform: uppercase;
    color: #6d6e71;
}

#staff_profiles .members h3 {
    padding-top: 25px;
	font-size: 1.2em;
	text-transform: uppercase;
}

#staff_profiles .member .qualifications {
    font-size: 0.85em;
    padding: 10px 0 0 0;
}

#staff_profiles .member .read_more {
    display: inline-block;
    padding: 9px 0 6px 0;
    font-size: 0.85em;
    font-weight: normal;
    text-transform: capitalize;
}




/*  -------------------------------------------------------------
    OUR TEAM - VIEW
    - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - -   */

#staff_profile .qualifications {
    font-size: 0.85em;
    padding: 20px 0 0 0;
    font-weight: bold;
}

#staff_profile .description {
    padding: 10px 0 28px 0;
}

#staff_profile .description ul li span {
    font-weight: normal !important;
}

#staff_profile .btn_linkedin {
    font-size: 0.85em;
    padding: 20px 0 0 0;
    font-weight: bold;
}

#staff_profile .images img {
    margin: 40px 0 25px 0;
}

#staff_profile .btn_linkedin:link img,
#staff_profile .btn_linkedin:visited img {
	padding-right: 5px;
	width: 22px;
}

#staff_profile img {
    vertical-align: sub;
    -webkit-transition: all 0.5s ease;
    -moz-transition: all 0.5s ease;
    -o-transition: all 0.5s ease;
    transition: all 0.5s ease;
}

#staff_profile a:hover img {
    background-color: #061d48;
}


#staff_profile #itemBackLink a:link,
#staff_profile #itemBackLink a:visited {
    padding-top: 10px;
}